﻿.modalWp{
	border: solid 1px #000;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.6);
	display: none;
	z-index: 1000;
}
.modal{
	padding: 30px;
	background: #fff;
	/*width: 80%;*/
	/*height: 80%;*/
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 1000;
}

.modalClose{
	position: absolute;
	top: -10px;
	right: -10px;
	z-index: 1000;
	width: calc(86px / 2);
	height: calc(86px / 2);
	background: url("../vc_images/ico_close.png") no-repeat;
	background-size: contain;
}